ion-content{
    --background:#EEEEEE;
}
ion-card{
    background-color: #fff;
    ion-card-header{
        padding-bottom: 5px;
        padding-top: 10px;
        ion-card-title{
            font-size: 16px;
        }

    }
}
.warantiStatusBtn{
    --border-width: 1px;
    --background:   #fff;
}
.active{
    color:#10dc60;
    --border-color:#10dc60;    
}
.expiring{
    color:#FFCE00;
    --border-color:#FFCE00;    
}
.expired{
    color:#F04141;
    --border-color:#F04141;    
}
.deviceTopContainer{
    padding-top: 10px;
    padding-bottom: 10px;
    ion-avatar {
        --border-radius: 0;
    }
    h3{font-weight: 500;}
}
.deviceDetailsList{
    margin-bottom: 0;
    ion-item{
        --min-height: 30px;
        font-size: 14px;
        color:rgba(0,0,0,0.6);
        ion-col:nth-child(1){
            color:rgba(0,0,0,1);
            font-weight: 500;
        }
    }
}
.text-center{text-align: center;}
.addBtnContainer{
    padding: 5px 10px 15px;
}
.uploadPhotoBtn {
	--border-width: 1px;
	height: 80px;
    width: 80px;
    ion-icon{
        font-size: 36px;
    }
}